# database details (if connection pool is disabled)
host=SERVER_DB
url=jdbc:pgsql://SERVER_DB/NAME_DB
driver=com.impossibl.postgres.jdbc.PGDriver
user=USERNAME_DB
password=PASSWORD_DB
customer=CODECLIENT

resource=jdbcpool

# Modifiers
connectionPooling=true
traceRequests=true
traceSQL=1
